/*
	Totem Ticker Stylesheet
	Zach Dunn / Build Internet (buildinternet.com)
	Winter 2011
*/


*
{
    margin: 0;
    padding: 0;
}



.vertical-ticker
{
    height: 243px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    .vertical-ticker li
    {
        padding: 15px 5px;
        display: block;
        color: #676767;
        text-align: left;
        font-size: 14px;
        font-weight: normal;
        font-family: "calibri";
        display: block;
     
    }

       .vertical-ticker2 li
    {
        padding:5px;
        display: block;
        color: #676767;
        text-align: left;
        font-size: 14px;
        font-weight: normal;
        font-family: "calibri";
        display: block;
     
    }
 
    .vertical-ticker2 li a
    {
        padding:0 0 0 25px;
        display: block;
        color: #676767;
        text-align: left;
        font-size: 14px;
        font-weight: normal;
        font-family: "calibri";
        display: block;
        background:url(../images/arrow-s.png) no-repeat 5px 2px;
    }

